#price-list .price-list__row {
  background: var(--bgColorSecondary);
  border-radius: 24px;
  border: 1px solid rgba(230, 220, 195, 0.3);
  -webkit-box-shadow: 0px 4px 20px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 4px 20px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 4px 20px -2px rgba(0, 0, 0, 0.5);
}
#price-list .price-list__header {
  background: rgba(249, 247, 242, 0.5);
  border-radius: 24px 24px 0 0;
}
#price-list .price-list__header h3 {
  padding: 24px;
  font-weight: 700;
  font-size: 20px;
}
#price-list .price-list__header h3:first-child {
  max-width: 50%;
  width: 100%;
}
#price-list .price-list__header h3:nth-child(n + 2) {
  max-width: 25%;
  width: 100%;
}
#price-list .price-item {
  border-top: 1px solid rgba(230, 220, 195, 0.3);
}

#price-list .price-item__col {
  padding: 24px;
  gap: 8px;
}
#price-list .price-item__col h3 {
  font-weight: 700;
}
#price-list .price-item__col:first-child {
  max-width: 50%;
  width: 100%;
}
#price-list .price-item__col:nth-child(n + 2) {
  max-width: 25%;
  width: 100%;
}
#price-list .price-item__col .variant__time {
  background: #f9f7f2;
  border-radius: 50px;
  padding: 4px 12px;
}
#price-list .price-item__col .variant__price {
  font-weight: 700;
  padding: 4px 12px;
  flex-grow: 1;
}
@media (max-width: 600px) {
  #price-list .price-list__header h3 {
    padding: 16px;
    font-size: 14px;
    line-height: 20px !important;
  }
  #price-list .price-item__col {
    padding: 16px;
  }
  #price-list .price-item__col h3 {
    font-size: 16px;
    line-height: 22px !important;
  }
  #price-list .price-item__col p {
    font-size: 12px;
    line-height: 16px !important;
  }
  #price-list .price-list__header h3:first-child,
  #price-list .price-item__col:first-child {
    max-width: 40%;
  }
  #price-list .price-list__header h3:nth-child(n + 2),
  #price-list .price-item__col:nth-child(n + 2) {
    max-width: 30%;
  }
}
